<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>2/play_weapon_10009_2_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{1218,0},{90,202}}</string>
                <key>offset</key>
                <string>{20,84}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,115},{90,202}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1184,406},{94,154}}</string>
                <key>offset</key>
                <string>{14,72}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{367,151},{94,154}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{898,422},{76,84}}</string>
                <key>offset</key>
                <string>{27,62}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{389,196},{76,84}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{2046,0},{102,160}}</string>
                <key>offset</key>
                <string>{17,88}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,132},{102,160}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{1476,196},{108,196}}</string>
                <key>offset</key>
                <string>{18,85}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,117},{108,196}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{1634,0},{92,194}}</string>
                <key>offset</key>
                <string>{2,106}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,97},{92,194}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{2090,272},{90,154}}</string>
                <key>offset</key>
                <string>{-4,118}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{351,105},{90,154}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{1338,400},{102,184}}</string>
                <key>offset</key>
                <string>{18,101}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{367,107},{102,184}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{788,0},{98,216}}</string>
                <key>offset</key>
                <string>{32,74}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{383,118},{98,216}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{1766,192},{164,188}}</string>
                <key>offset</key>
                <string>{37,85}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,121},{164,188}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{974,422},{210,76}}</string>
                <key>offset</key>
                <string>{30,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{325,209},{210,76}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{1308,0},{198,160}}</string>
                <key>offset</key>
                <string>{42,76}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{343,144},{198,160}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{1182,204},{124,202}}</string>
                <key>offset</key>
                <string>{43,75}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{381,124},{124,202}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{686,0},{102,232}}</string>
                <key>offset</key>
                <string>{30,100}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{379,84},{102,232}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{1902,0},{144,186}}</string>
                <key>offset</key>
                <string>{36,109}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,98},{144,186}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{898,212},{110,210}}</string>
                <key>offset</key>
                <string>{33,96}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,99},{110,210}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,280},{160,222}}</string>
                <key>offset</key>
                <string>{35,87}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,102},{160,222}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{324,0},{254,126}}</string>
                <key>offset</key>
                <string>{22,65}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{295,172},{254,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,280},{226,142}}</string>
                <key>offset</key>
                <string>{3,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{290,176},{226,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{590,0},{250,96}}</string>
                <key>offset</key>
                <string>{8,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{283,205},{250,96}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{1008,212},{208,174}}</string>
                <key>offset</key>
                <string>{39,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{335,158},{208,174}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{302,268},{122,236}}</string>
                <key>offset</key>
                <string>{53,85}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{392,97},{122,236}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{424,254},{168,252}}</string>
                <key>offset</key>
                <string>{43,109}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,65},{168,252}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{592,250},{114,236}}</string>
                <key>offset</key>
                <string>{26,89}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{369,93},{114,236}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{1468,0},{196,166}}</string>
                <key>offset</key>
                <string>{32,69}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{334,148},{196,166}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{1306,202},{198,170}}</string>
                <key>offset</key>
                <string>{4,13}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{305,202},{198,170}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{1726,0},{176,192}}</string>
                <key>offset</key>
                <string>{0,37}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{312,167},{176,192}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{706,232},{192,230}}</string>
                <key>offset</key>
                <string>{10,20}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{314,165},{192,230}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{886,0},{212,200}}</string>
                <key>offset</key>
                <string>{31,26}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{325,174},{212,200}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{1086,0},{132,204}}</string>
                <key>offset</key>
                <string>{36,74}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{370,124},{132,204}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{158,280}}</string>
                <key>offset</key>
                <string>{31,104}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,56},{158,280}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{450,0},{140,250}}</string>
                <key>offset</key>
                <string>{26,95}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,80},{140,250}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{1522,392},{120,114}}</string>
                <key>offset</key>
                <string>{-12,63}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{328,180},{120,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{2040,186},{86,140}}</string>
                <key>offset</key>
                <string>{-13,36}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{344,194},{86,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{1930,186},{110,184}}</string>
                <key>offset</key>
                <string>{-13,65}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{332,143},{110,184}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{1940,370},{92,150}}</string>
                <key>offset</key>
                <string>{-24,38}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{330,187},{92,150}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{1830,380},{120,110}}</string>
                <key>offset</key>
                <string>{-11,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{329,199},{120,110}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{1642,390},{116,188}}</string>
                <key>offset</key>
                <string>{-1,66}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{341,140},{116,188}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{158,0},{166,268}}</string>
                <key>offset</key>
                <string>{29,107}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{346,59},{166,268}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>2/play_weapon_10009_2_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{1584,196},{182,194}}</string>
                <key>offset</key>
                <string>{24,76}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{333,127},{182,194}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_weapon_10009_run0.pvr.ccz</string>
            <key>size</key>
            <string>{2180,506}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:607fd70fdb7e947ba38b162bcbfd93bb:1/1$</string>
            <key>textureFileName</key>
            <string>play_weapon_10009_run0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
